{
	"format_version": "1.8.0",
	"animations": {
		"animation.cc_alien.salvaged_goo_cannon.fire": {
			"animation_length": 0.2,
			"bones": {
				"rightArm": {
					"rotation": {
						"0.0": {
							"post": [0, 0, 0],
							"lerp_mode": "catmullrom"
						},
						"0.05": {
							"post": [-7.0019, -0.04358, 2.51981],
							"lerp_mode": "catmullrom"
						},
						"0.1": {
							"post": [-7.0019, -0.04358, 2.51981],
							"lerp_mode": "catmullrom"
						},
						"0.2": {
							"post": [0, 0, 0],
							"lerp_mode": "catmullrom"
						}
					},
					"position": {
						"0.0": {
							"post": [0, 0, 0],
							"lerp_mode": "catmullrom"
						},
						"0.05": {
							"post": [0, 0, 1],
							"lerp_mode": "catmullrom"
						},
						"0.15": {
							"post": [0, 0, 1],
							"lerp_mode": "catmullrom"
						},
						"0.2": {
							"post": [0, 0, 0],
							"lerp_mode": "catmullrom"
						}
					}
				}
			}
		},
		"animation.cc_alien.salvaged_goo_cannon.first_person": {
			"loop": true,
			"bones": {
				"right_blaster1": {
					"rotation": [20, 50, -30]
				}
			}
		}
	}
}